Public Class Form1

    Private Sub Form1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Click
        Width = 0.9 * Width
        Height = 0.9 * Height

        Left = 1000
        Top = 710

    End Sub
End Class
